/*-------------------- General Layout Styles --------------------*/
#content-runner {
background:url(content-runner.jpg) 0 0 repeat-y;
}

#content-bottom {
background:url(content-footer.jpg) 255px 100% no-repeat;
}

#cmsfooter {
width:740px;
margin:0 0 5px 250px
}



#nc-catalogue .nc-li {
    border: none !important;
    display: inline-block;
    margin: 10px 0px 15px 0;
    vertical-align: top;
    white-space: normal;
text-align:center !important;
width:200px !important;
}

#nc-catalogue .nc-li-thumb {
    border: 1px solid #999999 !important;
    display: block !important;
    height: 150px !important;
    margin: 0;
    padding: 0 !important;
    width: 200px !important;
}

#nc-catalogue a.nc-li-thumb:hover{
    border: 1px solid #999999 !important;
margin:0 !important;
  background-color:#e6e6e6 !important;
}

#nc-catalogue a.nc-li-prod-name{color:#4D4D4D !important; text-decoration:none;}
#nc-catalogue #nc-listing-view{padding:0 !important;}
#nc-catalogue #nc-listing-view table{width:100% !important;}
#nc-catalogue #nc-listing-view td{vertical-align:top;}